  storage:
    config:
    - ptable: gpt
      path: /dev/vda
      preserve: false
      name: ''
      grub_device: true
      id: disk-vda
      type: disk
    - ptable: gpt
      path: /dev/vdb
      wipe: superblock-recursive
      preserve: false
      name: ''
      grub_device: false
      id: disk-vdb
      type: disk
    - device: disk-vda
      size: 1048576
      flag: bios_grub
      number: 1
      preserve: false
      grub_device: false
      offset: 1048576
      path: /dev/vda1
      id: partition-0
      type: partition
    - device: disk-vda
      size: 3221225472
      wipe: superblock
      number: 2
      preserve: false
      grub_device: false
      offset: 2097152
      path: /dev/vda2
      id: partition-1
      type: partition
    - fstype: ext4
      volume: partition-1
      preserve: false
      id: format-0
      type: format
    - device: disk-vda
      size: 3221225472
      wipe: superblock
      number: 3
      preserve: false
      grub_device: false
      offset: 3223322624
      path: /dev/vda3
      id: partition-2
      type: partition
    - fstype: ext4
      volume: partition-2
      preserve: false
      id: format-1
      type: format
    - device: disk-vda
      size: 10737418240
      wipe: superblock
      number: 4
      preserve: false
      grub_device: false
      offset: 6444548096
      path: /dev/vda4
      id: partition-3
      type: partition
    - fstype: ext4
      volume: partition-3
      preserve: false
      id: format-2
      type: format
    - device: disk-vda
      size: 17176723456
      wipe: superblock
      number: 5
      preserve: false
      grub_device: false
      offset: 17181966336
      path: /dev/vda5
      id: partition-4
      type: partition
    - fstype: ext4
      volume: partition-4
      preserve: false
      id: format-3
      type: format
    - path: /
      device: format-3
      id: mount-3
      type: mount
    - device: disk-vdb
      size: 107372085248
      wipe: superblock
      number: 1
      preserve: false
      grub_device: false
      offset: 1048576
      path: /dev/vdb1
      id: partition-5
      type: partition
    - volume: partition-5
      keyfile: /tmp/luks-key-y3x82gya
      recovery_keyfile: null
      path: /dev/mapper/dm_crypt-0
      preserve: false
      id: dm_crypt-0
      type: dm_crypt
    - name: vg0
      devices:
      - dm_crypt-0
      preserve: false
      id: lvm_volgroup-0
      type: lvm_volgroup
    - name: local
      volgroup: lvm_volgroup-0
      size: 107353210880B
      wipe: superblock
      preserve: false
      path: /dev/vg0/local
      id: lvm_partition-0
      type: lvm_partition
    - fstype: xfs
      volume: lvm_partition-0
      preserve: false
      id: format-4
      type: format
    - path: /local/
      device: format-4
      id: mount-4
      type: mount
    - path: /tmp/
      device: format-0
      id: mount-0
      type: mount
    - path: /var/log/
      device: format-1
      id: mount-1
      type: mount
    - path: /home
      device: format-2
      id: mount-2
      type: mount
